Subject: Ticket Assigned - Product information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 19 Jun 2022 15:12:10 +0000

Hi Mohammed yahya,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information I'm not sure what the problem is with the number I have entered but here goes...
Several years ago, I purchased an Elite d'art oil burner from one of your stores.  Sadly I discovered upon our return to DXB that it was damaged in the freight.  I am hoping to replace the ceramic bowl part-the main part with the bulb is working fine.  Would you be able to put me in touch with the makers? : https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4510076